# textdomain: piredo_api
Acacia Tree Sapling=相思木樹苗
Amulet=護身符
Apple=蘋果
Aspen Tree Sapling=白楊樹苗
Black Liquid=黑色液體
Black=黑色
Blue Liquid=藍色液體
Blue=藍色
Book - Cooking=書—烹飪
Book - Folklore=書—民間傳說
Book - Poetry=書—詩
Book - Superstition=書—迷信
Book=書
Bottle=瓶子
Brown Liquid=棕色液體
Brown=棕色
Candle=蠟燭
Chess Piece=棋子
Cloudy Liquid=混濁液體
Cloudy=混濁
Coin=硬幣
Crystal=水晶
Cyan=青色
DEVELOPMENT VERSION=開發版
Gold Crown=金王冠
Gold Key=金鑰匙
Gold=金
Green Chrysanthemum=綠色菊花
Green Liquid=綠色液體
Green=綠色
Iron Key=鐵鑰匙
Obsidian Pot=黑曜石鍋
Orange=橙色